<?php
$z[0]=Array("field","北京,区长,潘临珠,王灏,张",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北京组工网昨日发布任前公示，东城区长张家明拟任东城区委书记，首创集团董事长王灏拟被推荐为朝阳区长人选，密云县委副书记潘临珠拟被推荐为密云",77,325);
$z[1][4]['name']="description";
$z[2]=Array("field","北京三区县党政“一把手”将调整",327,410);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",412,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><strong>　　三区县党政“一把手”将调整</strong></p>\r\n\n<p>　　值得一提的是，王灏、潘临珠分别于今年5月和4月刚刚就任现职，履新不到半年，职务又将发生转变。\r\n\n<p>　　今年51岁的张家明是工学和工商办理双硕士，曾任<a href=\"/news/qiche/201508/13/16347.html\">北京</a>住宅开发建树集团总公司研究室副主任、副经理，北京住总集团有限责任公司副总经理，东城区副<a href=\"/news/china/sz/201507/3014821.html\">区长</a>，市建委副主任，市安详监禁局局长，东城区委副书记、副区长、代区长等职。2014年1月任东城区长。现在，关于现任东城区委书记杨柳荫的职务改观动静尚未对外发布，他今年已满60岁。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">笑话吧</a></p>\r\n\n<p>　　本报讯(记者 吴迪)北京组工网昨日公布任前公示，东城区长张家明拟任东城区委书记，创始集团董事长王灏拟被推荐为朝阳区长人选，密云县委副书记潘临珠拟被推荐为密云县长人选。</p>\r\n\n<p>　　今年53岁的潘临珠是工学博士，副传授。先后担任北京冶金办理干部学院办理系副主任，校党办副主任、宣传部副部长、学工部部长，人事处副处长、处长，党委构造部部长，北京科技大学管庄学区副院长兼党委构造部部长、人事到处长，中国首钢国际贸易工程公司副总经理，北京一轻控股有限责任公司副总经理，怀柔区委常委、区政府副区长并兼任北京雁栖湖生态发展示范区办理委员会主任，密云县委副书记、政法委书记等职。现在担任密云县长的王海臣出生于1965年，下一步去向未知。</p>\r\n\n<p>　　今年48岁的王灏是经济学博士、传授、高级经济师、工程师，先后担任过市煤炭总公司三厂副厂长、总公司副经理，市境外融投资办理中间副主任，市国有资产经营有限责任公司副总经理，北京地铁集团有限责任公司副总经理，市基础办法投资有限公司副总经理、总经理，市国资委副主任，北京都城创业集团有限公司副董事长、总经理、董事长，国企任职经历异常丰富。7月尾，朝阳区委原书记程连元调任云南昆明市委书记，朝阳区长吴桂英接任书记一职。</p>",551,2977);
$z[6][4]['name']="body";
$z[7]=Array("field","",2979,3018);
$z[7][4]['name']="litpic";

?>